1. Download our Official Android App: Forums for Android!

General Quadrootter Scanner finds

Discussion in 'Android Devices' started by athegn, Aug 8, 2016.

  1. athegn

    athegn Android Enthusiast
    Thread Starter
    Rank:
     #229
    Points:
    68
    Posts:
    708
    Joined:
    May 26, 2010

    May 26, 2010
    708
    44
    68
    Not found this vunerabiilty:-

    http://www.bbc.co.uk/news/technology-37005226

    But phone is an S5; from 02 (UK). However Quadrooter Scanner found these:-

    CVE-206-2059

    CVE-206-2504

    CVE-206-2503

    CVE-206-5340

    Should I get patches?

    Phone is now 6.0.1 and G9000FXX1CPC5
     

    Advertisement

  2. ironass

    ironass Android Expert
    Rank:
     #23
    Points:
    1,343
    Posts:
    11,445
    Joined:
    Aug 17, 2010

    Aug 17, 2010
    11,445
    5,659
    1,343
    Male
    Keeping one step ahead of the tax man.
    Cotswolds, England
    You should always install the latest firmware updates as they contain Google security patches from Android. The latest release for Product Code O2U for the O2 network in the U.K. is PD3. To obtain your phone's Product Code, see #1.8 of 42 Galaxy S5 models - Dummies Guide. For checking vulnerabilities I use Stagefright Detector, free from the Play Store.
     
  3. athegn

    athegn Android Enthusiast
    Thread Starter
    Rank:
     #229
    Points:
    68
    Posts:
    708
    Joined:
    May 26, 2010

    May 26, 2010
    708
    44
    68
    I have used software update aand it tells me I have the latest software i.e.

    G900FXXU1CPD3

    *#1234# shows that as the AP with:-

    CSC G900F02U1CPD2

    CP G900FXXU1CPC5

    Am I up to date or am I having to wait for 02 to issue more software?

    However installed Stagefright Detector and got zero vunerabilities so will assume all is well?
     
  4. ironass

    ironass Android Expert
    Rank:
     #23
    Points:
    1,343
    Posts:
    11,445
    Joined:
    Aug 17, 2010

    Aug 17, 2010
    11,445
    5,659
    1,343
    Male
    Keeping one step ahead of the tax man.
    Cotswolds, England
    Looks as though you are on the latest carrier branded firmware for O2 U.K. O2 need to get their finger out as the July security update began rolling out 16th July. See... July security update rolling out for S5
     
  5. athegn

    athegn Android Enthusiast
    Thread Starter
    Rank:
     #229
    Points:
    68
    Posts:
    708
    Joined:
    May 26, 2010

    May 26, 2010
    708
    44
    68
    Thank you.
     
    ironass likes this.
  6. ironass

    ironass Android Expert
    Rank:
     #23
    Points:
    1,343
    Posts:
    11,445
    Joined:
    Aug 17, 2010

    Aug 17, 2010
    11,445
    5,659
    1,343
    Male
    Keeping one step ahead of the tax man.
    Cotswolds, England
    Google have issued patches for 3 of the 4 vulnerabilities mentioned and it is now down to the manufacturers and carriers to implement them. It seems that I am vulnerable to 2 of the 4 according to the Quadrooter scan but I'm not going to get too excited or lose any sleep over it as, like the Stagefright vulnerabilities, they are theoretical and not out in the wild.

    [​IMG]
     
  7. Fox Mulder

    VIP Member
    Rank:
     #68
    Points:
    393
    Posts:
    1,732
    Joined:
    Feb 19, 2012

    Feb 19, 2012
    1,732
    1,280
    393
    NYC

Samsung Galaxy S5

The Samsung Galaxy S5 was announced in 2014 and was the company's first flagship of the year. The device featured a 5.1-inch display with a resolution of 1920 x 1080, 2GB of RAM, 16GB of storage, and a 16MP primary rear camera.

Share This Page

Loading...